Project

General

Profile

Evolution #694

Suppression de l'option UNSECURE_PASSWORDS

Added by Johan Cwiklinski almost 7 years ago. Updated almost 7 years ago.

Status:
Fermé
Priority:
Normal
Category:
Core
Target version:
Start date:
08/31/2013
Due date:
% Done:

100%

Estimated time:
Vote:
#1

Updated by Johan Cwiklinski almost 7 years ago

Une fois Galette compatible PHP >= 5.4, cette option mise en place pour les hébergements en PHP 5.3.3 ne sera plus utile.

#2

Updated by Johan Cwiklinski almost 7 years ago

  • % Done changed from 0 to 100
  • Status changed from Nouveau to Résolu
#3

Updated by Johan Cwiklinski almost 7 years ago

  • Status changed from Résolu to Fermé

Also available in: Atom PDF